#pragma once

#include "CoreMinimal.h"
#include "CharacterAnimationDropdownData.generated.h"

USTRUCT(BlueprintType)
struct FCharacterAnimationDropdownData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool IsAnimBP;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString AnimAsset;

public:
	DEADBYDAYLIGHT_API FCharacterAnimationDropdownData();
};

FORCEINLINE uint32 GetTypeHash(const FCharacterAnimationDropdownData) { return 0; }
